* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 100.01%;
}

a img {
    border: 0;
}

.clear {
    clear: both;
    height: 0;
    float: none;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    overflow: hidden;
}


body {
    font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;

    margin: 0; /* Entfernt Standard-Margin des Bodys */
}

body#home {
    /*background: left top no-repeat url('/assets/GLOBE-CLIMA--MUNCH.jpg');*/
    background-image: url('/assets/GLOBE-CLIMA--MUNCH.jpg'); /* Bildpfad anpassen */
    background-size: contain; /* cover, contain; */
    background-repeat: no-repeat; /* Kein wiederholtes Kacheln des Bildes */
    min-height: 100vh; /* Mindestens volle Bildschirmhöhe */
    overflow: hidden; /* Verhindert Scrollbalken, falls nötig */
}

body#impressum, body#datenschutz {
    padding: 5em 10% 0 5em;
}

a:visited {
    color: blue;
}

.legende {
    position: absolute;
    bottom: 0;

    padding: 5px 10px;
    margin: 0 0 5px 5px;
    text-wrap: nowrap;

    max-width: 37em;

    background-color: rgba(255, 255, 255, 0.5); /* Halbdurchsichtiger Hintergrund */
}


@media screen and (orientation: portrait) {
    .legende {
        /*left: 0;*/
    }
}

@media screen and (orientation: landscape) {
    .legende {
        right: 0;
        transform: initial;
    }

}

/*@media (min-height: 1024px) {*/
/*    @media (min-width: 1024px) {*/
/*        .legende {*/
/*            left: 0;*/
/*            margin: 0 0 0 4em;*/

/*            transform-origin: 0 0; !* Optional: Setzt den Drehpunkt am unteren linken Eck *!*/
/*            transform: rotate(270deg);*/
/*        }*/
/*    }*/
/*}*/

h2, h3, h4 {
    /*margin: 0;*/
    /*padding: 1em;*/
    /*color: red;*/
}
